%define _altdata_dir %_datadir/alterator

Name: alterator-postfix-restrictions
Version: 0.1
Release: alt4

Packager: Grigory Batalov <bga@altlinux.ru>

BuildArch: noarch

Source:%name-%version.tar

Summary: alterator module for Postfix
License: GPL
Group: System/Configuration/Other
Requires: alterator >= 2.9 gettext postfix
Requires: alterator-chkconfig

BuildPreReq: alterator >= 2.9-alt0.10, alterator-fbi >= 0.7-alt1

# Automatically added by buildreq on Mon Jul 11 2005 (-bi)
BuildRequires: alterator

%description
alterator module for Postfix

%prep
%setup -q

%build
%make_build libdir=%_libdir

%install
%makeinstall HTMLROOT=%buildroot%_var/www/
%find_lang %name

%files -f %name.lang
%_var/www/html/*
%_alterator_backend3dir/*

%changelog
* Tue May 29 2007 Grigory Batalov <bga@altlinux.ru> 0.1-alt4
- Add relayhost parameter.
- Overwrite title with "Postfix settings".

* Tue May 29 2007 Grigory Batalov <bga@altlinux.ru> 0.1-alt3
- Accept an empty RBL domain list.
- Fix recipient_access handling.

* Fri May 25 2007 Grigory Batalov <bga@altlinux.ru> 0.1-alt2
- Use accepted languages list and select first of them.

* Mon May 07 2007 Grigory Batalov <bga@altlinux.ru> 0.1-alt1
- Initial release
